@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300&subset=latin,cyrillic);

body {
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	color: #2c3443;
	font-size: 14px;
	line-height: 1.5;
}


*,
*:before,
*:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	-webkit-tap-highlight-color: rgba(0,0,0,0.1) !important;
}

p {
	margin: 0;
}

p + p {
	margin-top: 15px;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

a img {
	border: 0;
}

a {
	outline: 0 none;
}

*:focus {
	outline: 0 none;
}

a,
a:link,
a:visited {
	color: #2f3574;
	text-decoration: none;

	transition: color .25s;
}

a:hover {
	color: #2570a9;
}

a:active {

} 

h1,
h2,
h3,
h4,
h5,
h6 {
	color: inherit;
	font-family: "Open Sans", Arial, sans-serif;
	margin: 0;
}

button,
input[type=submit],
input[type=button] {
	cursor: pointer;
	-webkit-appearance: none;
}

.columns:after {
  content: "";
  display: block;
  clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
}

.container {
	width: 100%;
	max-width: 1100px;
	padding: 20px;
	margin: auto;
}


#header {
	height: 200px;
	background: url("../images/cover.png") no-repeat center center;
	background-size: cover;
	color: #FFF;
}

.home-page #header {
	height: 360px;
}

#top #form-login-remember,
#top ul.unstyled {
	display: none;
}

#header a {
	color: #FFF;
}

#lang a {
	color: #a7bcca;
	font-size: 13px;
}

#lang li.lang-active a {
	color: #FFF;
}

#lang ul li {
	margin: 0;
	margin-right: -.25em;
	line-height: 1.1;
}

#lang ul li + li {
	border-left: 1px dashed #FFF;
	margin-left: 7px;
	padding-left: 7px;
}

#lang {
	width: 100px;
}

#lang ul {
	padding-left: 42px;
	position: relative;
	z-index: 5;
}

#lang ul:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: url("../images/lang_icon.png") no-repeat center center;
	background-size: 32px 18px;
	margin: auto;
	width: 32px;
	height: 18px;
}

#top-login .control-group,
#top-login .userdata,
#top-login .pretext {
	display: inline-block;
	font-size: 11px;
	color: #f0f0f0;
}

#top-login .pretext {
	text-transform: uppercase;
	margin-right: 5px;
}

#top-login label {
	display: none;
}

#top-login input {
	background: rgba(255, 255, 255, 0.5);
	color: #FFF;
	padding: 5px 10px;
	border-radius: 15px;
	border: 0 none;
	font-size: inherit;
	font-family: inherit;

}

#top-login button {
	background: none;
	border: 1px solid #FFF;
	font-family: inherit;
	font-size: inherit;
	color: #FFF;
	border-radius: 15px;
	padding: 5px 10px;
	text-transform: uppercase;
	margin-left: 5px;

	transition: background .25s,
				color .25s;
}

#top-login button:hover {
	background: #FFF;
	color: #2d3470;
}

#top-login #form-login-password {
	margin-left: 5px;
}

#header .container {
	position: relative;
	padding-top: 15px;
	padding-bottom: 15px;
}


#logo {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 4;
}

#navigation {
	float: right;
	margin-top: 10px;
}

#navigation ul li.deeper {
	position: relative;
}

#navigation ul ul {
	left: 50%;
	transform: translate3d(-50%, 0, 0);
	position: absolute;
	opacity: 0;
	visibility: hidden;
	transition: opacity .25s,
				visibility .25s;
}

#navigation ul ul li {
	white-space: nowrap;
}

#navigation ul li.deeper:hover ul {
	opacity: 1;
	visibility: visible;
	transition: opacity .25s,
				visibility 0s;
}

#navigation ul ul li a:after {
	display: none;
}

#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#navigation ul li {
	display: inline-block;
}

#navigation ul li + li {
	margin-left: 5px;
}

#navigation ul li a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding: 10px;
	position: relative;

	opacity: .8;
	transition: opacity .25s;
}

#navigation ul li a:hover,
#navigation ul li.active a {
	opacity: 1;
}



#navigation ul li a:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	border-bottom: 2px solid #FFF;
	transform-origin: 0 50%;
	transform: scale3d(0, 1, 1);
	opacity: 0;
	visibility: hidden;

	transition: transform .25s,
				visibility .25s,
				opacity .25s;
}

#navigation ul li.active a:after,
#navigation ul li:hover a:after {
	opacity: 1;
	visibility: visible;
	transform: scale3d(1, 1, 1);

	transition: transform .25s,
				visibility 0s,
				opacity .25s;
}

#main-container {
	background: url("../images/clouds.png") no-repeat right center;
	background-attachment: fixed;
}

.home-page #component .blog-featured {
	position: relative;
	margin-bottom: -20px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.home-page #component .pull-left.item-image {
	position: absolute;
	left: 0;
	bottom: 0;
}

.home-page #component .pull-left.item-image img {
	display: block;
	width: 540px;
	/* height: 525px; */
}

.home-page #component .items-leading > div {
	padding-left: 500px;
}

section#news {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#56b7e1+0,296ba7+100 */
background: rgb(86,183,225); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(86,183,225,1) 0%, rgba(41,107,167,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(86,183,225,1) 0%,rgba(41,107,167,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(86,183,225,1) 0%,rgba(41,107,167,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56b7e1', endColorstr='#296ba7',GradientType=1 ); /* IE6-9 */

}

section#news .userdata .control-group {
	position: relative;

}

section#news .userdata {
	max-width: 320px;
	/*margin: auto;*/
}

.jicons-icons {
	display: none;
}

#map {
	border-bottom: 1px solid #DDD;
}

#news ul.unstyled {
	padding: 0;
	margin: 0;
	list-style: none;
	margin-top: 20px;
}

#news ul.unstyled a {
	color: #FFF;
}

section#news #form-login-username {
	margin-top: 20px;
}

section#news .userdata .control-group + .control-group {
	margin-top: 10px;
}


section#news .userdata input[type=text],
section#news .userdata input[type=password] {
	width: 100%;
	background: rgba(255, 255, 255, .4);
	color: #FFF;
	font-family: inherit;
	font-size: inherit;
	padding: 10px 10px;
	border-radius: 20px;
	border: 0 none;
}

section#news button {
	border-color: #FFF;
	color: #FFF;
}

section#news button:hover {
	background-color: #FFF;
	color: #2d3470;
}

#phoca-dl-category-box .pd-filebox {
	border-bottom: 1px solid #DDD
}

textarea {
	resize: vertical;
}

p.readmore {
	margin-top: 30px;
}

p.readmore a {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #2f3574;
	border-radius: 20px;
	font-size: 11px;
	text-transform: uppercase;
	transition: background-color .25s,
				color .25s;
}

p.readmore a:hover {
	background-color: #2f3574;
	color: #FFF;
}

.home-page h2.item-title {
	font-size: 32px;
	margin-bottom: 30px;
}

.home-page h2.item-title a {
	color: #2c3443;
	font-weight: normal;
}

.home-page h2.item-title a > span:last-child {
	font-weight: 900;
}

#news {
	color: #FFF;
}

#news .container > .news_left {
	float: left;
	width: 30%;
}

#news .container > .news_right {
	float: right;
	width: 53%;
}

#news .news_left a {
	display: inline-block;
	border: 1px solid #FFF;
	text-transform: uppercase;
	font-size: 13px;
	padding: 7px 12px;
		border-radius: 20px;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	transition: background-color .25s,
				color .25s;
}

#news .news_left a:hover {
	background-color: #FFF;
	color: #56b7e1;
}

#news .news_left {
	font-size: 18px;
}

#news .news_left p {
	line-height: 1.2;
}

#news .news_left h3 {
	font-weight: 900;
	font-size: 32px;
	text-transform: uppercase;
	margin-bottom: 20px;
	line-height: 1;
}

#news .news_left p + p {
	margin-top: 20px;
}

#news .container {
	padding-top: 40px;
	padding-bottom: 40px;
}

.swiper-container {
    /*height: 300px;*/
    padding-bottom: 50px;
    margin: 20px auto;
}

.swiper-pagination {
	bottom: 0 !important;
	padding-bottom: 0;
}

.swiper-slide {
    /*text-align: center;*/
    /*font-size: 18px;*/
    /*background: #fff;*/
    /* Center slide text vertically */
  /*  display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;*/
}

.news-top {
	position: relative;
	padding-left: 85px;
}

.news-top .news-date {
	position: absolute;
	left: 0;
	top: 0;
	width: 60px;
	text-align: center;
}

.news-wrapper a {
	color: #FFF;
	text-decoration: underline;
}

.news-title a {
	text-decoration: none;
}

.news-top .news-day {
	width: 44px;
	height: 44px;
	border-radius: 100%;
	background-color: #FFF;
	color: #4290c1;
	text-align: center;
	line-height: 44px;
	font-weight: 900;
	font-size: 24px;
	margin: auto;
}

.news-top .news-month {
	text-align: center;
	color: #FFF;
	font-size: 12px;
}

.news-top {
	min-height: 60px;
	margin-bottom: 10px;
}

.news-top:after {
	content: "";
	position: absolute;
	left: 68px;
	top: 0;
	bottom: 0;
	border-left: 1px dashed #FFF;
}

.news-body {
	padding-left: 85px;
}

.news-title {
	line-height: 60px;
	vertical-align: middle;
}

.news-title a {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.1;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

.swiper-pagination-bullet {
	background-color: #FFF;
	transform: scale3d(1, 1, 1);
	width: 6px;
	height: 6px;
	border: 0 none;
	margin: 0 3px;
	transition: transform .25s;
	opacity: 1;

}

.swiper-pagination-bullet:hover,
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	opacity: 1;
	transform: scale3d(2, 2, 2);
}

#phoca-dl-category-box > h1,
.blog > .page-header h1,
.page-header h1 {
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 20px;
}

/*#phoca-dl-category-box > h1 > span:last-child,
.blog > .page-header h1 > span:last-child,
.page-header h1 > span:last-child {
	font-weight: bold;
}*/

#component {
	position: relative;
}

.contact > h1:first-child,
#phoca-dl-category-box > h1,
.blog > .page-header,
.item-page .page-header {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	margin-top: -80px;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
}

#phoca-dl-category-box > h1 {
	margin-top: -90px;
}

.pdtop,
h3.pd-ctitle {
	display: none !important
}

.contact {
	padding-top: 20px;
	padding-bottom: 20px;
}

.contact > h1:first-child {
	margin-top: -430px;
}

#footer {
	position: relative;
	background: url("../images/compass.png") no-repeat right bottom;
	background-color: #343f45;
	color: #FFF;

}

#footer a {
	color: #9c9fa8;
}

#footer a:hover {
	color: #FFF;
}

#footer:before {
	display: none;	
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #47555d;
	/*z-index: -1;*/
}

#top-login .login-greeting,
#top-login .logout-button {
	display: inline-block;
}

#top-login .logout-button input {
	border: 1px solid #FFF;
	background: none !important;
	transition: background-color .25s,
				color .25s;
}

#top-login .logout-button input:hover {
	background: #FFF !important;
	color: #2d3370;
}

#footer-left,
#footer-right {
	float: left;
	width: 50%;
}

#footer-left {
	padding-right: 70px;
}

#footer-right {
	padding-left: 53px;
}

#footer-right a {
	color: #FFF;
}

#footer-right a:hover {
	text-decoration: underline;
}

#footer-right .custom > p:last-child {
	margin-top: 20px;
	font-size: 12px;
}

#footer-right .custom > p:last-child a {
	background: none;
	border: 1px solid #FFF;
	font-family: inherit;
	font-size: inherit;
	color: #FFF;
	border-radius: 15px;
	padding: 5px 10px;
	text-transform: uppercase;
	margin-left: 5px;
	text-decoration: none;

	transition: background .25s,
				color .25s;
}

#footer-right .custom > p:last-child a:hover {
	background: #FFF;
	color: #2d3470;
}

#footer-bg {
	position: absolute;
	left: -100px;
	top: 0;
	bottom: 0;
	right: 50%;
	background-color: #424d53;
	transform: skewX(-10deg);
}

#footer-bg:after {
	content: "";
	position: absolute;
	left: -100px;
	right: 40px;
	top: 0;
	bottom: 0;
	background-color: #47555d;
	/*transform: skewX(-5deg);*/
}

#footer .container {
	position: relative;
	z-index: 5;
	padding-top: 40px;
	padding-bottom: 40px;
}

#footer p {
	margin: 0;
}

#footer h3 {
	text-transform: uppercase;
	color: #FFF;
	font-weight: 900;
	margin-bottom: 20px;
}

#footer h4 {
	color: #e0e0e0;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 20px;
	font-size: 16px;
	margin-bottom: 5px;
}

#footer p {
	line-height: 1.2;
}

#footer p + p {
	margin-top: 10px;
}

#copyright {
	background-color: #17181c;
	color: #868686;
}

#copyright a {
	color: #FFF;
}

#copyright-left .moduletable:after,
#copyright-right .moduletable:after {
	content: "";
	display: block;
	clear: both;
}

#copyright-left {
	float: left;
	max-width: 50%;
	position: relative;
}

#copyright-right {
	float: right;
	max-width: 50%;
}

#copyright-left p {
	float: left;
	margin: 0;
}

#copyright-left p + p {
	margin-left: 15px;
	padding-left: 15px;
	/*border-left: 1px solid #3a3c44;*/
}

#copyright-left p + p:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -15px;
	border-left: 1px solid #3a3c44;
}

#copyright-left p + p img {
	margin-top: 10px;
	width: 74px;
	height: 56px;
}

#copyright-right p {
	margin: 0;
}

#copyright-right p + p {
	margin-top: 5px;
}

#copyright .container {
	padding-top: 15px;
	padding-bottom: 15px;
}

#copyright .custom > p:first-child img {
	display: block;
	width: 166px;
	height: 79px;
}

#copyright-right {
	text-align: right;
}


#copyright a:hover {
	text-decoration: underline;
}

#copyright a.fb,
#copyright a.li {
	background-color: #FFF;
	color: #000;
	display: inline-block;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	vertical-align: middle;
	margin-left: 7px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;

	transition: background-color .25s,
				color .25s;
}

#copyright a.fb:hover,
#copyright a.li:hover {
	background: #BBB;
}

#copyright a.fb:after,
#copyright a.li:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f09a";
}

#copyright a.li:after {
	content: "\f0e1";
}

#copyright-right .love:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f004";
	color: #FFF;
	margin-left: 5px;
	margin-right: 5px;
}

#nav-toggle {
	width: 45px;
	height: 40px;
	position: absolute;
	right: 20px;
	top: 77px;
	display: none;
	background: rgba(0, 0, 0, .5);
}

#nav-toggle .nav-top {
	position: absolute;
	left: 7px;
	right: 7px;
	top: 11px;
	border-top: 2px solid #FFF;

}

#nav-toggle .nav-mid {
	position: absolute;
	left: 7px;
	right: 7px;
	top: 50%;
	margin-top: -1px;
	border-top: 2px solid #FFF;
}

#nav-toggle .nav-bottom {
	position: absolute;
	bottom: 11px;
	left: 7px;
	right: 7px;
	border-bottom: 2px solid #FFF;
}

#toggle-top-login {
	display: none;	
}

.blog {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
	align-items: flex-start;
	align-content: flex-start;
}

.blog > .page-header {
	width: calc(100% + 30px);
	margin-left: 0;
	margin-right: 0;
}

.page-header-2 {
	margin-bottom: 20px;	
}

.blog .items-row {
	width: 50%;
	padding: 10px;
}

.blog .items-row .span12 {
	background-color: #FFF;
	padding: 20px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
}

.blog .items-row .page-header h2 {
	margin-bottom: 10px;
	font-size: 16px;
}


.blog .items-row + .items-row {
	/*margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #333;*/
}

.alert {
	padding: 20px;
	background-color: #CCC;
	margin-bottom: 20px;
}

.alert .close {
	float: right;
}

.alert.alert-warning {

}

fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}

/*******************/
#component .control-group:after {
	clear: both;
	content: "";
	display: block;
}

#component .control-group {
	position: relative;
}

#component fieldset + .control-group,
#component .control-group + .control-group {
	margin-top: 10px;
}

#component .control-group label {
	width: 100%;
	margin-bottom: 5px;
	max-width: 100%;

	padding-right: 10px;
	margin-left: 0;
	margin-right: 0;
	padding-top: 10px;
}

#component .control-group input[type=password],
#component .control-group input[type=text],
#component .control-group input[type=email],
#component .control-group textarea,
#component .control-group select {
	width: 100%;
	border: 1px solid #DDD;
	background: #FFF;
	padding: 10px;
	font-family: "Open Sans", Arial, sans-serif;
	max-width: 100%;
	width: 100% !important;
	padding-left: 10px;
	margin-left: 0;
	margin-right: 0;

	transition: border .25s;
}

#component legend {
	display: none;
}

#component fieldset {
	padding: 0;
	margin: 0;
	border: 0 none;
}

#component .control-group input[type=password]:hover,
#component .control-group input[type=text]:hover,
#component .control-group input[type=email]:hover,
#component .control-group textarea:hover,
#component .control-group select:hover,
#component .control-group input[type=password]:focus,
#component .control-group input[type=text]:focus,
#component .control-group input[type=email]:focus,
#component .control-group textarea:focus,
#component .control-group select:focus {
	border: 1px solid #AAA;
}

#news .userdata #modlgn-remember,
#component .login #remember {
	position: absolute;
	left: -5px;
	top: 1px;
}

#component .nav.nav-tabs.nav-stacked {
	padding: 0;
	margin: 0;
	list-style: none;
	max-width: 500px;
	margin: auto;
	margin-top: 20px;
}



#component .contact-form,
#component > .reset-confirm,
#component > .remind,
#component > .reset,
#component > .login {
	max-width: 500px;
	margin: 20px auto;
	padding: 20px;
	background-color: #FFF;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
}

#component .contact-form {
	margin-top: 0;
}

dd,
dl,
dt {
	margin: 0;
	padding: 0;
}

#news #form-login-remember,
#component > .login fieldset > .control-group:nth-child(3) {
	padding-left: 25px;
}

fieldset > p {
	margin-bottom: 20px;
}

.pd-button-download a.btn.btn-success,
button.btn-primary {
	color: #2f3574;
	border: 1px solid #2f3574;
	background: none;
	padding: 5px 10px;
	font-family: inherit;
	font-size: inherit;
	border-radius: 20px;
	font-size: 13px;
	text-transform: uppercase;
	min-width: 100px;

	transition: background-color .25s,
				color .25s;
}

.pd-button-download a.btn.btn-success:hover,
button.btn-primary:hover {
	background-color: #2f3574;
	color: #FFF;
}

.tooltip {
	display: none !important;
}

#map {
	height: 350px;
}


/*******************/

.contact h3 {
	display: none;
}

.contact-address {
	display: none;
}

.contact-form {
	float: left;
	width: 50%;
}

.contact-miscinfo {
	float: right;
	width: 50%;
	padding-left: 40px;
}



.panel > h3.title {
	background-color: #333;
	color: #FFF;
	padding: 10px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 10px;
	cursor: pointer;
}

.panel > h3.title a {
	color: #FFF;
}

.panel .title {
	margin: 0;
	background: #EFEFEF;
	/*font-size: 16px;*/
	/*line-height: 18px;*/
	text-transform: none;
	position: relative;
	min-height: 40px;
	line-height: 40px;
	padding-right: 50px;
	/*margin-bottom: 10px;*/

	-webkit-transition: background 0.25s;

	        transition: background 0.25s;
}

.panel .title:hover {
	background: #222;
}

.panel .title:before {
	display: block;
	top: 0;
	bottom: 0;
	width: 40px;
	right: 0;
	background: #2f3574;
	content: "";
	position: absolute;
	cursor: pointer;
}

.panel .title:after {
	display: block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f054";
	text-align: center;
	position: absolute;
	top: 0;
	bottom:0;
	margin: auto;
	width: 40px;
	height: 40px;
	right: -10px;
	color: #FFF;
	font-size: 10px;
	margin-right: 10px;
	vertical-align: middle;
	cursor: pointer;

	-webkit-transform: scale3d(1, 1, 1);
	
	        transform: scale3d(1, 1, 1);
	-webkit-transition: -webkit-transform 0.25s;
	        transition: transform 0.25s;
}

.panel .title.pane-toggler-down:after {
	-webkit-transform: rotate(90deg) scale3d(1, 1, 1);
	        transform: rotate(90deg) scale3d(1, 1, 1);
}

div[itemprop=articleBody]:after {
	clear: both;
	display: block;
	content: "";
}

.first_col {
	width: 30%;
	float: left;
}

.second_col {
	width: 50%;
	float: right;
	position: relative;
	padding-left: 230px;
}

.second_col > p:first-child {
	position: absolute;
	top: 0;
	left: 0;
}

.first_col h4,
.second_col h4 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 22px;
}

.second_col h4 ~ p,
.first_col p {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #bfbfbf;
	font-size: 1.2em;
}

.second_col h4 ~ p + p {
	margin-top: 0;
	padding-top: 0;
	border-top: 0 none;
}

.second_col p + h4 {
	margin-top: 50px;
}

.second_col h4 + p {
	font-size: 1.2em;
}

.second_col h4 + p + p {
	font-size: 1em;
}


@media screen and (max-width: 960px) {

	#navigation ul ul {
		position: static;
		opacity: 1;
		visibility: visible;
		transform: none;
	}

	#navigation ul li a {
		white-space: normal;
	}

	.contact > h1:first-child {
		margin-top: -40px !important;
	}

	#nav-toggle {
		display: block;
		background: none;
	}

	
	#main-container {
		background-attachment: scroll;
	}

	.home-page #component .items-leading > div {
		padding-left: 300px;
	}

	.home-page #component .pull-left.item-image {
		position: absolute;
		left: -200px;
		bottom: 0;
		top: 0;
	}
	
	.home-page #main-container {
		overflow: hidden;
	}


	#navigation {
		position: absolute;
		background-color: #162936;
		left: 0;
		right: 0;
		top: 140px;
		z-index: -2;
		transform: translate3d(0, -100%, 0);
		/*display: none;*/
		transition: transform 0.3s;
	}

	.nav-visible #navigation {
		transform: translate3d(0, 0, 0);
	}

	#navigation ul li {
		margin: 0 !important;	
		display: block;
	}

	#navigation ul li.current a {
		background-color: rgba(0, 0, 0, .25) !important	;
	}

	#navigation ul li a:after {
		display: none;	
	}

	#header {
		position: relative;
		z-index: 15 !important;
		transform: translate3d(0, 0, 0);
	}

	#header:before {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		z-index: -1;
		background: url("../images/cover.png") no-repeat center center;
		background-size: cover;
		background-color: #3c6177;
		transform: translate3d(0, 0, 0);
		content: "";
	}

	#logo {
		top: 50px;
	}

	#logo img {
		width: 135px;
		height: 85px;
	}

	#header {
		height: 150px !important;
	}
	
	.contact > h1:first-child,
	#phoca-dl-category-box > h1,
	.blog > .page-header,
	.item-page .page-header {
		position: static;
		color: #333;
		background: #DDD;
		margin-left: -20px;
		margin-right: -20px;
		text-align: left;
		padding: 10px 20px;
		margin-top: -20px;
		margin-bottom: 20px !important;	
	}
	
	#phoca-dl-category-box > h1,
	.blog > .page-header h1,
	.item-page .page-header h1 {
		margin-bottom: 0;
		font-size: 24px;
	}

	.first_col {
		/*width: 30%;*/
		width: auto;
	}

	.second_col {
		width: 60%;
	}
}

@media screen and (max-width: 770px) {
	
	.second_col,
	.first_col {
		width: 100%;
		float: none;
	}

	.second_col {
		/*padding-top: 10px;*/
		margin-top: 20px;
		padding-left: 120px;
	}

	.second_col img {
		width: 95px;
		height: 95px;
	}
	
	#news .container > .news_left,
	#news .container > .news_right {
		width: 100%;
		float: none;
	}

	#news .container > .news_right {
		margin-top: 30px;
	}

	#footer-left,
	#footer-right {
		float: none;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	#footer-right {
		margin-top: 40px;
	}

	#footer-bg {
		display: none;
	}

	#footer {
		background-image: none;
	}
}

@media screen and (max-width: 640px) {

	.contact-form {
		float: none;
		width: 100%;
	}

	.contact-miscinfo {
		padding-left: 0;
		float: none;
		width: 100%;
	}

	#toggle-top-login {
		display: inline-block;
		border: 1px solid #FFF;
		border-radius: 20px;
		padding: 2px 10px;
		font-size: 12px;
	}

	.home-page #component {
		margin-top: -20px;
	}

	#news,
	#footer {
		text-align: center;
	}

	#news .news-wrapper {
		text-align: left;
	}

	#news .news-body {
		padding-left: 0;
	}

	#footer-right {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid rgba(0, 0, 0, .5);
	}

	#copyright-right,
	#copyright-left {
		float: none;
		max-width: 100%;
		width: 100%;
		text-align: center;
	}

	#copyright-left .moduletable {
		width: 200px;
		margin: auto;
	}

	#copyright-right {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid #3a3c44;
	}

	#copyright .custom > p:first-child img {
		display: block;
		width: 88px;
		height: 49px;
		margin-top: 14px;
	}

	#nav-toggle { 
		background: rgba(0, 0, 0, .5);
	}

	#top {
		background-color: rgba(0, 0, 0, .5);
		margin-left: -20px;
		margin-right: -20px;
		margin-top: -15px;
		padding: 10px 20px;
	}

	#top-login {
		/*display: none;*/
		position: absolute;
		left: 0;
		right: 0;
		top: 150px;
		background: #162936;
		padding: 20px;
		z-index: -2;
		text-align: center;	
		transform: translate3d(0, -100%, 0);
		transition: transform .3s;
	}

	.login-visible #top-login {
		transform: translate3d(0, 0, 0);
	}

	#top-login .control-group,
	#top-login .userdata,
	#top-login .pretext {
		display: block;
		margin: 0 !important;
	}

	#top-login .control-group {
		margin-top: 10px !important; 
		text-align: center;	
	}

	#top-login .control-group input {
		width: 100%;
		display: block;
		font-size: 14px;
		padding: 7px 10px;
	}

	#top-login .control-group button {
		margin: 0;	
		font-size: 14px;
		padding-top: 7px 10px;
	}

	.home-page #component .items-leading > div {
		padding-left: 0;
	}

	.home-page #component .pull-left.item-image {
		display: none;
	}

	.blog .items-row {
		width: 100%;
		padding: 10px;
	}

}

@media screen and (max-height: 500px) {

	
	section#map {
		max-height: 200px;
		overflow: hidden;
	}

}